# Variable default`Const`

default: {
backend: ((state?, action) => BackendState);
bandwidth: ((state?, action) => {
bandwidth: {
maxValue: any;
remained: any;
};
});
currentAccount: Reducer<SliceState>;
pocket: Reducer<SliceState>;
} = ...

#### Type declaration

- ##### backend: ((state?, action) => BackendState)

  - - (state?, action): BackendState

    - #### Parameters

      - state: BackendState = initialState
      - action: BroadcastChannelMessage

      #### Returns BackendState

- ##### bandwidth: ((state?, action) => {
  bandwidth: {
  maxValue: any;
  remained: any;
  };
  })

  - - (state?, action): {
      bandwidth: {
      maxValue: any;
      remained: any;
      };
      }

    - #### Parameters

      - state: {
        bandwidth: {
        maxValue: number;
        remained: number;
        };
        } = initialState

        - ##### bandwidth: {
          maxValue: number;
          remained: number;
          }

          - ##### maxValue: number

          - ##### remained: number

      - action: any

      #### Returns {
      bandwidth: {
      maxValue: any;
      remained: any;
      };
      }

      - ##### bandwidth: {
        maxValue: any;
        remained: any;
        }

        - ##### maxValue: any

        - ##### remained: any

- ##### currentAccount: Reducer<SliceState>

- ##### pocket: Reducer<SliceState>

- Defined in work/deeplinks/deeplinks/imports/cyber/redux/reducers/index.ts:11